.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.398389,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398389,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398389,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.212424px;}
.ls1b{letter-spacing:-0.128256px;}
.ls22{letter-spacing:-0.096192px;}
.ls18{letter-spacing:-0.068136px;}
.lsf{letter-spacing:-0.064128px;}
.ls1c{letter-spacing:-0.060120px;}
.ls1f{letter-spacing:-0.048096px;}
.ls13{letter-spacing:-0.044088px;}
.ls12{letter-spacing:-0.040080px;}
.ls19{letter-spacing:-0.036072px;}
.ls1d{letter-spacing:-0.032064px;}
.lsb{letter-spacing:-0.028056px;}
.ls24{letter-spacing:-0.024048px;}
.ls8{letter-spacing:-0.024000px;}
.ls17{letter-spacing:-0.020040px;}
.lsc{letter-spacing:-0.016032px;}
.ls11{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.012024px;}
.ls1{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.008016px;}
.ls10{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.004008px;}
.ls1e{letter-spacing:0.004800px;}
.ls5{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.012024px;}
.ls3{letter-spacing:0.016032px;}
.ls4{letter-spacing:0.020040px;}
.ls1a{letter-spacing:0.024048px;}
.ls16{letter-spacing:0.028056px;}
.ls6{letter-spacing:0.032064px;}
.ls25{letter-spacing:0.040080px;}
.ls9{letter-spacing:0.044088px;}
.ls20{letter-spacing:0.048096px;}
.ls21{letter-spacing:0.064128px;}
.ls23{letter-spacing:0.096192px;}
.lse{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.356712px;}
.ws15{word-spacing:-0.320640px;}
.ws17{word-spacing:-0.128256px;}
.ws12{word-spacing:-0.116232px;}
.ws2e{word-spacing:-0.112224px;}
.ws11{word-spacing:-0.108216px;}
.ws18{word-spacing:-0.100200px;}
.ws14{word-spacing:-0.096192px;}
.ws10{word-spacing:-0.092184px;}
.ws16{word-spacing:-0.088176px;}
.ws2a{word-spacing:-0.080160px;}
.ws26{word-spacing:-0.076152px;}
.ws13{word-spacing:-0.068136px;}
.ws29{word-spacing:-0.060120px;}
.ws30{word-spacing:-0.036072px;}
.ws19{word-spacing:-0.032064px;}
.ws28{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.115200px;}
.ws1a{word-spacing:0.120000px;}
.ws8{word-spacing:0.128256px;}
.wsa{word-spacing:2.296584px;}
.wsd{word-spacing:4.460904px;}
.wsf{word-spacing:4.701384px;}
.wsb{word-spacing:6.128232px;}
.wsc{word-spacing:6.144264px;}
.ws5{word-spacing:7.102176px;}
.ws6{word-spacing:10.208376px;}
.ws7{word-spacing:10.220400px;}
.ws1{word-spacing:10.752000px;}
.ws3{word-spacing:11.182320px;}
.ws2f{word-spacing:12.905760px;}
.wse{word-spacing:13.074096px;}
.ws2d{word-spacing:15.154248px;}
.ws4{word-spacing:18.861648px;}
.ws36{word-spacing:58.424616px;}
.ws37{word-spacing:58.468704px;}
.ws47{word-spacing:58.476720px;}
.ws46{word-spacing:70.733184px;}
.ws48{word-spacing:70.737192px;}
.ws40{word-spacing:86.300256px;}
.ws3f{word-spacing:86.308272px;}
.ws45{word-spacing:88.677000px;}
.ws39{word-spacing:88.701048px;}
.ws4c{word-spacing:91.795224px;}
.ws3a{word-spacing:94.212048px;}
.ws34{word-spacing:95.422464px;}
.ws43{word-spacing:96.584784px;}
.ws44{word-spacing:96.600816px;}
.ws49{word-spacing:96.604824px;}
.ws42{word-spacing:96.612840px;}
.ws41{word-spacing:96.624864px;}
.ws4a{word-spacing:96.632880px;}
.ws3d{word-spacing:107.658888px;}
.ws3c{word-spacing:107.666904px;}
.ws3b{word-spacing:108.865296px;}
.ws3e{word-spacing:108.877320px;}
.ws38{word-spacing:108.885336px;}
.ws35{word-spacing:108.889344px;}
.ws4b{word-spacing:108.893352px;}
.ws21{word-spacing:129.967416px;}
.ws22{word-spacing:130.917312px;}
.ws1e{word-spacing:130.925328px;}
.ws1d{word-spacing:132.151776px;}
.ws1f{word-spacing:132.159792px;}
.ws1b{word-spacing:132.187848px;}
.ws25{word-spacing:132.207888px;}
.ws20{word-spacing:133.350168px;}
.ws1c{word-spacing:133.819104px;}
.ws24{word-spacing:135.474408px;}
.ws23{word-spacing:140.071584px;}
.ws27{word-spacing:161.173704px;}
.ws2c{word-spacing:209.878920px;}
.ws32{word-spacing:322.495704px;}
.ws31{word-spacing:324.395496px;}
.ws2b{word-spacing:326.828352px;}
.ws33{word-spacing:344.271168px;}
._1f{margin-left:-344.408160px;}
._17{margin-left:-326.884224px;}
._1d{margin-left:-324.472488px;}
._18{margin-left:-210.618048px;}
._10{margin-left:-161.780904px;}
._11{margin-left:-152.985360px;}
._48{margin-left:-108.977520px;}
._4{margin-left:-87.337430px;}
._35{margin-left:-57.358016px;}
._52{margin-left:-52.754920px;}
._2c{margin-left:-49.435552px;}
._40{margin-left:-47.527952px;}
._54{margin-left:-45.291616px;}
._56{margin-left:-42.720384px;}
._3e{margin-left:-41.522976px;}
._27{margin-left:-39.358544px;}
._29{margin-left:-37.203952px;}
._42{margin-left:-35.035344px;}
._3b{margin-left:-33.125680px;}
._22{margin-left:-31.438624px;}
._34{margin-left:-29.523600px;}
._2a{margin-left:-28.277488px;}
._20{margin-left:-26.877728px;}
._39{margin-left:-25.678464px;}
._3d{margin-left:-24.042992px;}
._28{margin-left:-22.797744px;}
._26{margin-left:-21.599264px;}
._2b{margin-left:-20.400400px;}
._3f{margin-left:-18.463104px;}
._43{margin-left:-16.566312px;}
._4f{margin-left:-15.104560px;}
._25{margin-left:-13.919984px;}
._57{margin-left:-12.782512px;}
._44{margin-left:-10.802936px;}
._38{margin-left:-8.638760px;}
._3a{margin-left:-7.469096px;}
._24{margin-left:-6.236400px;}
._37{margin-left:-3.838200px;}
._59{margin-left:-2.376568px;}
._0{margin-left:-1.082160px;}
._1a{width:1.042080px;}
._45{width:2.399752px;}
._4a{width:3.667352px;}
._5b{width:5.739728px;}
._4e{width:7.205032px;}
._2{width:8.296560px;}
._3{width:9.517440px;}
._30{width:10.556112px;}
._5e{width:12.481264px;}
._32{width:13.677952px;}
._46{width:16.553392px;}
._2e{width:17.998352px;}
._21{width:21.362336px;}
._4d{width:22.560152px;}
._31{width:23.758896px;}
._2f{width:29.517432px;}
._58{width:38.159784px;}
._1{width:43.478784px;}
._47{width:45.185600px;}
._49{width:47.054144px;}
._2d{width:49.199144px;}
._60{width:54.144288px;}
._5d{width:55.445808px;}
._5c{width:59.803600px;}
._e{width:61.946976px;}
._50{width:69.087152px;}
._5f{width:72.723808px;}
._4b{width:76.202392px;}
._41{width:81.132328px;}
._3c{width:83.303216px;}
._55{width:85.021576px;}
._51{width:86.188160px;}
._5a{width:88.136880px;}
._23{width:90.027760px;}
._53{width:91.071344px;}
._36{width:94.347200px;}
._33{width:96.525000px;}
._7{width:101.522640px;}
._8{width:102.722344px;}
._4c{width:104.649760px;}
._5{width:114.409200px;}
._9{width:123.839568px;}
._6{width:131.416512px;}
._b{width:136.080296px;}
._12{width:138.796488px;}
._c{width:149.282096px;}
._a{width:159.362240px;}
._14{width:166.370872px;}
._13{width:171.361696px;}
._f{width:191.797312px;}
._15{width:202.320232px;}
._1c{width:227.936472px;}
._d{width:257.524632px;}
._1b{width:295.681264px;}
._16{width:309.121760px;}
._19{width:317.763048px;}
._1e{width:320.159288px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.697600px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y2c{bottom:77.421441px;}
.y2b{bottom:83.228392px;}
.y0{bottom:100.754902px;}
.y7e{bottom:122.782579px;}
.y4f{bottom:133.840937px;}
.y7d{bottom:150.900070px;}
.y4e{bottom:161.958428px;}
.y7c{bottom:179.017561px;}
.y4d{bottom:190.076075px;}
.y7b{bottom:207.135208px;}
.y9a{bottom:209.382745px;}
.y4c{bottom:218.193566px;}
.y7a{bottom:235.252699px;}
.y99{bottom:240.499764px;}
.y4b{bottom:246.311057px;}
.y79{bottom:263.370190px;}
.y98{bottom:272.460000px;}
.y4a{bottom:274.428548px;}
.y78{bottom:291.487680px;}
.y49{bottom:302.546195px;}
.y97{bottom:304.514118px;}
.yc0{bottom:311.074902px;}
.y77{bottom:319.605327px;}
.y48{bottom:330.663686px;}
.y47{bottom:330.664779px;}
.ybf{bottom:336.099608px;}
.y96{bottom:336.568392px;}
.y76{bottom:347.722818px;}
.ybe{bottom:355.594510px;}
.y46{bottom:358.782270px;}
.y95{bottom:368.528784px;}
.ybd{bottom:374.339608px;}
.y75{bottom:375.840309px;}
.y45{bottom:386.899761px;}
.ybc{bottom:393.084862px;}
.y94{bottom:400.583089px;}
.y74{bottom:403.957800px;}
.ybb{bottom:411.829960px;}
.y44{bottom:415.017408px;}
.y92{bottom:416.141333px;}
.yba{bottom:430.574902px;}
.y93{bottom:431.793490px;}
.y73{bottom:432.075447px;}
.y43{bottom:443.134899px;}
.yb9{bottom:449.320000px;}
.y72{bottom:460.192938px;}
.y91{bottom:463.847607px;}
.yb8{bottom:468.065098px;}
.y42{bottom:471.252390px;}
.yb7{bottom:486.810196px;}
.y71{bottom:488.310429px;}
.y90{bottom:495.901756px;}
.y41{bottom:499.370037px;}
.yb6{bottom:505.555294px;}
.y8e{bottom:511.460000px;}
.y70{bottom:516.428076px;}
.yb5{bottom:524.300392px;}
.y8f{bottom:527.112157px;}
.y40{bottom:527.487527px;}
.yb4{bottom:543.045490px;}
.y6f{bottom:544.545567px;}
.y3f{bottom:555.605018px;}
.y8d{bottom:559.166275px;}
.yb3{bottom:561.790588px;}
.y6e{bottom:572.663058px;}
.yb2{bottom:580.535686px;}
.y3e{bottom:583.722509px;}
.y8c{bottom:591.126667px;}
.y5e{bottom:592.532549px;}
.yb1{bottom:599.280784px;}
.y6d{bottom:600.780548px;}
.y3d{bottom:611.840156px;}
.y5d{bottom:614.089412px;}
.yb0{bottom:618.025882px;}
.y8b{bottom:623.180784px;}
.y6c{bottom:628.898195px;}
.y5c{bottom:635.646275px;}
.yaf{bottom:636.770980px;}
.y3c{bottom:639.957647px;}
.y8a{bottom:655.234902px;}
.yae{bottom:655.516078px;}
.y6b{bottom:657.015686px;}
.y5b{bottom:659.733725px;}
.y59{bottom:666.575686px;}
.y3b{bottom:668.637647px;}
.yad{bottom:674.261176px;}
.y89{bottom:687.195294px;}
.y6a{bottom:688.226275px;}
.yac{bottom:693.006275px;}
.y3a{bottom:696.225745px;}
.y58{bottom:704.169799px;}
.yab{bottom:711.751373px;}
.y69{bottom:717.093725px;}
.y88{bottom:719.249412px;}
.y39{bottom:724.337019px;}
.y5a{bottom:726.841176px;}
.y57{bottom:729.470403px;}
.yaa{bottom:730.496471px;}
.y68{bottom:745.961176px;}
.ya9{bottom:749.241569px;}
.y87{bottom:751.303529px;}
.y38{bottom:752.448293px;}
.y55{bottom:754.972524px;}
.y56{bottom:762.925490px;}
.ya8{bottom:767.986667px;}
.y67{bottom:774.922353px;}
.y37{bottom:780.559566px;}
.y86{bottom:783.263922px;}
.ya7{bottom:786.731765px;}
.y66{bottom:803.789960px;}
.y54{bottom:803.992444px;}
.ya6{bottom:805.476863px;}
.y36{bottom:808.670840px;}
.y84{bottom:815.318195px;}
.ya5{bottom:824.221961px;}
.y85{bottom:830.876471px;}
.y65{bottom:832.657255px;}
.y53{bottom:833.416798px;}
.y35{bottom:836.782114px;}
.ya4{bottom:842.967059px;}
.y83{bottom:846.528627px;}
.y64{bottom:861.618431px;}
.ya3{bottom:861.712157px;}
.y34{bottom:864.937220px;}
.y82{bottom:878.582745px;}
.ya2{bottom:880.457255px;}
.y63{bottom:890.486039px;}
.y33{bottom:893.048493px;}
.y51{bottom:898.265098px;}
.ya1{bottom:899.202353px;}
.y81{bottom:910.636863px;}
.ya0{bottom:917.947451px;}
.y62{bottom:919.353333px;}
.y32{bottom:921.159767px;}
.y52{bottom:926.387215px;}
.y9f{bottom:936.692549px;}
.y80{bottom:942.597255px;}
.y61{bottom:948.314510px;}
.y31{bottom:949.271041px;}
.y9e{bottom:955.437647px;}
.y9d{bottom:974.182745px;}
.y7f{bottom:974.651373px;}
.y60{bottom:977.182117px;}
.y30{bottom:977.382315px;}
.y9c{bottom:995.270980px;}
.y2f{bottom:1005.493588px;}
.y5f{bottom:1007.642901px;}
.y9b{bottom:1014.016078px;}
.y2e{bottom:1033.604862px;}
.y50{bottom:1034.167059px;}
.y2d{bottom:1062.284706px;}
.y2a{bottom:1091.808235px;}
.y29{bottom:1118.520000px;}
.y25{bottom:1118.913647px;}
.y22{bottom:1118.951137px;}
.y1f{bottom:1118.988627px;}
.y1c{bottom:1119.026118px;}
.y19{bottom:1119.063608px;}
.y16{bottom:1119.101098px;}
.y13{bottom:1119.138588px;}
.y10{bottom:1119.176078px;}
.yd{bottom:1119.213569px;}
.ya{bottom:1119.251059px;}
.y7{bottom:1119.288549px;}
.y4{bottom:1119.326039px;}
.y1{bottom:1119.363529px;}
.y27{bottom:1120.488235px;}
.y24{bottom:1120.525725px;}
.y21{bottom:1120.563216px;}
.y1e{bottom:1120.600706px;}
.y1b{bottom:1120.638196px;}
.y18{bottom:1120.675686px;}
.y15{bottom:1120.713176px;}
.y12{bottom:1120.750667px;}
.yf{bottom:1120.788157px;}
.yc{bottom:1120.825647px;}
.y9{bottom:1120.863137px;}
.y6{bottom:1120.900627px;}
.y3{bottom:1120.938118px;}
.y26{bottom:1122.100314px;}
.y23{bottom:1122.137804px;}
.y20{bottom:1122.175294px;}
.y1d{bottom:1122.212784px;}
.y1a{bottom:1122.250275px;}
.y17{bottom:1122.287765px;}
.y14{bottom:1122.325255px;}
.y11{bottom:1122.362745px;}
.ye{bottom:1122.400235px;}
.yb{bottom:1122.437725px;}
.y8{bottom:1122.475216px;}
.y5{bottom:1122.512706px;}
.y2{bottom:1122.550196px;}
.y28{bottom:1146.637647px;}
.h7{height:26.826894px;}
.h3{height:27.085313px;}
.h9{height:32.437500px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:998.176471px;}
.h0{height:1237.176471px;}
.w2{width:857.588235px;}
.w1{width:859.150327px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2b{left:44.332157px;}
.x2d{left:55.391765px;}
.x2{left:57.641176px;}
.x3{left:59.253255px;}
.x1{left:60.827843px;}
.x2e{left:63.170980px;}
.x3e{left:72.449804px;}
.x5{left:80.510196px;}
.x6{left:82.122275px;}
.x4{left:83.696863px;}
.x3b{left:98.318039px;}
.x59{left:101.317255px;}
.x8{left:105.553647px;}
.x9{left:107.165725px;}
.x7{left:108.740314px;}
.x3c{left:110.033725px;}
.x3d{left:112.658039px;}
.x41{left:113.876471px;}
.x42{left:115.563529px;}
.x58{left:117.344314px;}
.xb{left:126.360706px;}
.xc{left:127.972784px;}
.xa{left:129.547373px;}
.xe{left:147.280235px;}
.xf{left:148.892314px;}
.xd{left:150.466902px;}
.x11{left:168.087294px;}
.x12{left:169.699373px;}
.x10{left:171.273961px;}
.x44{left:173.673333px;}
.x43{left:182.858431px;}
.x14{left:199.316627px;}
.x15{left:200.928706px;}
.x13{left:202.503294px;}
.x17{left:224.360078px;}
.x18{left:225.972157px;}
.x16{left:227.546745px;}
.x45{left:245.748235px;}
.x46{left:247.435294px;}
.x1a{left:253.527451px;}
.x1b{left:255.139529px;}
.x19{left:256.714118px;}
.x1d{left:274.334510px;}
.x1e{left:275.946588px;}
.x1c{left:277.521176px;}
.x20{left:295.141569px;}
.x21{left:296.753647px;}
.x1f{left:298.328235px;}
.x47{left:306.576078px;}
.x23{left:320.260000px;}
.x24{left:321.872078px;}
.x22{left:323.446667px;}
.x26{left:341.067059px;}
.x27{left:342.679137px;}
.x25{left:344.253725px;}
.x28{left:368.060000px;}
.x48{left:369.559608px;}
.x49{left:371.246667px;}
.x4b{left:426.732157px;}
.x4a{left:435.917255px;}
.x2c{left:470.313573px;}
.x2f{left:488.497255px;}
.x4c{left:498.713333px;}
.x4d{left:500.400392px;}
.x3f{left:535.453725px;}
.x4f{left:550.543529px;}
.x4e{left:559.728627px;}
.x50{left:622.430980px;}
.x51{left:624.118039px;}
.x3a{left:634.052785px;}
.x29{left:638.458039px;}
.x40{left:649.986743px;}
.x2a{left:664.513725px;}
.x53{left:674.261176px;}
.x37{left:676.510588px;}
.x52{left:683.446275px;}
.x36{left:694.209970px;}
.x35{left:696.186856px;}
.x34{left:718.312157px;}
.x54{left:746.336078px;}
.x55{left:748.023137px;}
.x32{left:750.178362px;}
.x33{left:758.418021px;}
.x31{left:774.169843px;}
.x57{left:796.291608px;}
.x56{left:805.476863px;}
.x30{left:835.375294px;}
.x38{left:847.653333px;}
.x39{left:899.483373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.181316pt;}
.ls1b{letter-spacing:-0.109474pt;}
.ls22{letter-spacing:-0.082105pt;}
.ls18{letter-spacing:-0.058158pt;}
.lsf{letter-spacing:-0.054737pt;}
.ls1c{letter-spacing:-0.051316pt;}
.ls1f{letter-spacing:-0.041053pt;}
.ls13{letter-spacing:-0.037632pt;}
.ls12{letter-spacing:-0.034211pt;}
.ls19{letter-spacing:-0.030789pt;}
.ls1d{letter-spacing:-0.027368pt;}
.lsb{letter-spacing:-0.023947pt;}
.ls24{letter-spacing:-0.020526pt;}
.ls8{letter-spacing:-0.020485pt;}
.ls17{letter-spacing:-0.017105pt;}
.lsc{letter-spacing:-0.013684pt;}
.ls11{letter-spacing:-0.012291pt;}
.ls14{letter-spacing:-0.010263pt;}
.ls1{letter-spacing:-0.008194pt;}
.lsd{letter-spacing:-0.006842pt;}
.ls10{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003421pt;}
.ls1e{letter-spacing:0.004097pt;}
.ls5{letter-spacing:0.006842pt;}
.lsa{letter-spacing:0.010263pt;}
.ls3{letter-spacing:0.013684pt;}
.ls4{letter-spacing:0.017105pt;}
.ls1a{letter-spacing:0.020526pt;}
.ls16{letter-spacing:0.023947pt;}
.ls6{letter-spacing:0.027368pt;}
.ls25{letter-spacing:0.034211pt;}
.ls9{letter-spacing:0.037632pt;}
.ls20{letter-spacing:0.041053pt;}
.ls21{letter-spacing:0.054737pt;}
.ls23{letter-spacing:0.082105pt;}
.lse{letter-spacing:6.827769pt;}
.ws9{word-spacing:-0.304474pt;}
.ws15{word-spacing:-0.273684pt;}
.ws17{word-spacing:-0.109474pt;}
.ws12{word-spacing:-0.099211pt;}
.ws2e{word-spacing:-0.095790pt;}
.ws11{word-spacing:-0.092368pt;}
.ws18{word-spacing:-0.085526pt;}
.ws14{word-spacing:-0.082105pt;}
.ws10{word-spacing:-0.078684pt;}
.ws16{word-spacing:-0.075263pt;}
.ws2a{word-spacing:-0.068421pt;}
.ws26{word-spacing:-0.065000pt;}
.ws13{word-spacing:-0.058158pt;}
.ws29{word-spacing:-0.051316pt;}
.ws30{word-spacing:-0.030789pt;}
.ws19{word-spacing:-0.027368pt;}
.ws28{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.098330pt;}
.ws1a{word-spacing:0.102427pt;}
.ws8{word-spacing:0.109474pt;}
.wsa{word-spacing:1.960264pt;}
.wsd{word-spacing:3.807634pt;}
.wsf{word-spacing:4.012897pt;}
.wsb{word-spacing:5.230792pt;}
.wsc{word-spacing:5.244476pt;}
.ws5{word-spacing:6.062108pt;}
.ws6{word-spacing:8.713426pt;}
.ws7{word-spacing:8.723689pt;}
.ws1{word-spacing:9.177439pt;}
.ws3{word-spacing:9.544742pt;}
.ws2f{word-spacing:11.015795pt;}
.wse{word-spacing:11.159479pt;}
.ws2d{word-spacing:12.935007pt;}
.ws4{word-spacing:16.099482pt;}
.ws36{word-spacing:49.868710pt;}
.ws37{word-spacing:49.906341pt;}
.ws47{word-spacing:49.913184pt;}
.ws46{word-spacing:60.374768pt;}
.ws48{word-spacing:60.378189pt;}
.ws40{word-spacing:73.662143pt;}
.ws3f{word-spacing:73.668985pt;}
.ws45{word-spacing:75.690828pt;}
.ws39{word-spacing:75.711355pt;}
.ws4c{word-spacing:78.352409pt;}
.ws3a{word-spacing:80.415305pt;}
.ws34{word-spacing:81.448463pt;}
.ws43{word-spacing:82.440569pt;}
.ws44{word-spacing:82.454253pt;}
.ws49{word-spacing:82.457674pt;}
.ws42{word-spacing:82.464516pt;}
.ws41{word-spacing:82.474779pt;}
.ws4a{word-spacing:82.481621pt;}
.ws3d{word-spacing:91.892942pt;}
.ws3c{word-spacing:91.899784pt;}
.ws3b{word-spacing:92.922679pt;}
.ws3e{word-spacing:92.932943pt;}
.ws38{word-spacing:92.939785pt;}
.ws35{word-spacing:92.943206pt;}
.ws4b{word-spacing:92.946627pt;}
.ws21{word-spacing:110.934531pt;}
.ws22{word-spacing:111.745321pt;}
.ws1e{word-spacing:111.752163pt;}
.ws1d{word-spacing:112.799005pt;}
.ws1f{word-spacing:112.805848pt;}
.ws1b{word-spacing:112.829795pt;}
.ws25{word-spacing:112.846900pt;}
.ws20{word-spacing:113.821901pt;}
.ws1c{word-spacing:114.222164pt;}
.ws24{word-spacing:115.635060pt;}
.ws23{word-spacing:119.559009pt;}
.ws27{word-spacing:137.570860pt;}
.ws2c{word-spacing:179.143513pt;}
.ws32{word-spacing:275.268300pt;}
.ws31{word-spacing:276.889879pt;}
.ws2b{word-spacing:278.966459pt;}
.ws33{word-spacing:293.854888pt;}
._1f{margin-left:-293.971819pt;}
._17{margin-left:-279.014149pt;}
._1d{margin-left:-276.955596pt;}
._18{margin-left:-179.774401pt;}
._10{margin-left:-138.089140pt;}
._11{margin-left:-130.581646pt;}
._48{margin-left:-93.018469pt;}
._4{margin-left:-74.547430pt;}
._35{margin-left:-48.958307pt;}
._52{margin-left:-45.029304pt;}
._2c{margin-left:-42.196036pt;}
._40{margin-left:-40.567792pt;}
._54{margin-left:-38.658953pt;}
._56{margin-left:-36.464261pt;}
._3e{margin-left:-35.442205pt;}
._27{margin-left:-33.594740pt;}
._29{margin-left:-31.755675pt;}
._42{margin-left:-29.904645pt;}
._3b{margin-left:-28.274639pt;}
._22{margin-left:-26.834641pt;}
._34{margin-left:-25.200060pt;}
._2a{margin-left:-24.136433pt;}
._20{margin-left:-22.941659pt;}
._39{margin-left:-21.918019pt;}
._3d{margin-left:-20.522052pt;}
._28{margin-left:-19.459162pt;}
._26{margin-left:-18.436192pt;}
._2b{margin-left:-17.412894pt;}
._3f{margin-left:-15.759302pt;}
._43{margin-left:-14.140283pt;}
._4f{margin-left:-12.892595pt;}
._25{margin-left:-11.881493pt;}
._57{margin-left:-10.910596pt;}
._44{margin-left:-9.220916pt;}
._38{margin-left:-7.373670pt;}
._3a{margin-left:-6.375295pt;}
._24{margin-left:-5.323120pt;}
._37{margin-left:-3.276121pt;}
._59{margin-left:-2.028535pt;}
._0{margin-left:-0.923685pt;}
._1a{width:0.889474pt;}
._45{width:2.048324pt;}
._4a{width:3.130292pt;}
._5b{width:4.899182pt;}
._4e{width:6.149902pt;}
._2{width:7.081583pt;}
._3{width:8.123673pt;}
._30{width:9.010238pt;}
._5e{width:10.653464pt;}
._32{width:11.674905pt;}
._46{width:14.129255pt;}
._2e{width:15.362610pt;}
._21{width:18.233960pt;}
._4d{width:19.256364pt;}
._31{width:20.279560pt;}
._2f{width:25.194796pt;}
._58{width:32.571531pt;}
._1{width:37.111598pt;}
._47{width:38.568462pt;}
._49{width:40.163370pt;}
._2d{width:41.994248pt;}
._60{width:46.215208pt;}
._5d{width:47.326129pt;}
._5c{width:51.045751pt;}
._e{width:52.875243pt;}
._50{width:58.969787pt;}
._5f{width:62.073878pt;}
._4b{width:65.043046pt;}
._41{width:69.251025pt;}
._3c{width:71.104000pt;}
._55{width:72.570718pt;}
._51{width:73.566463pt;}
._5a{width:75.229806pt;}
._23{width:76.843778pt;}
._53{width:77.734536pt;}
._36{width:80.530664pt;}
._33{width:82.389540pt;}
._7{width:86.655308pt;}
._8{width:87.679323pt;}
._4c{width:89.324481pt;}
._5{width:97.654715pt;}
._9{width:105.704066pt;}
._6{width:112.171416pt;}
._b{width:116.152219pt;}
._12{width:118.470642pt;}
._c{width:127.420701pt;}
._a{width:136.024673pt;}
._14{width:142.006937pt;}
._13{width:146.266887pt;}
._f{width:163.709840pt;}
._15{width:172.691746pt;}
._1c{width:194.556654pt;}
._d{width:219.811820pt;}
._1b{width:252.380660pt;}
._16{width:263.852883pt;}
._19{width:271.228710pt;}
._1e{width:273.274037pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:33.884144pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y2c{bottom:66.083573pt;}
.y2b{bottom:71.040133pt;}
.y0{bottom:86.000000pt;}
.y7e{bottom:104.801867pt;}
.y4f{bottom:114.240800pt;}
.y7d{bottom:128.801733pt;}
.y4e{bottom:138.240667pt;}
.y7c{bottom:152.801600pt;}
.y4d{bottom:162.240667pt;}
.y7b{bottom:176.801600pt;}
.y9a{bottom:178.720000pt;}
.y4c{bottom:186.240533pt;}
.y7a{bottom:200.801467pt;}
.y99{bottom:205.280133pt;}
.y4b{bottom:210.240400pt;}
.y79{bottom:224.801333pt;}
.y98{bottom:232.560000pt;}
.y4a{bottom:234.240267pt;}
.y78{bottom:248.801200pt;}
.y49{bottom:258.240267pt;}
.y97{bottom:259.920000pt;}
.yc0{bottom:265.520000pt;}
.y77{bottom:272.801200pt;}
.y48{bottom:282.240133pt;}
.y47{bottom:282.241067pt;}
.ybf{bottom:286.880000pt;}
.y96{bottom:287.280133pt;}
.y76{bottom:296.801067pt;}
.ybe{bottom:303.520000pt;}
.y46{bottom:306.240933pt;}
.y95{bottom:314.560133pt;}
.ybd{bottom:319.520000pt;}
.y75{bottom:320.800933pt;}
.y45{bottom:330.240800pt;}
.ybc{bottom:335.520133pt;}
.y94{bottom:341.920293pt;}
.y74{bottom:344.800800pt;}
.ybb{bottom:351.520133pt;}
.y44{bottom:354.240800pt;}
.y92{bottom:355.200133pt;}
.yba{bottom:367.520000pt;}
.y93{bottom:368.560133pt;}
.y73{bottom:368.800800pt;}
.y43{bottom:378.240667pt;}
.yb9{bottom:383.520000pt;}
.y72{bottom:392.800667pt;}
.y91{bottom:395.920133pt;}
.yb8{bottom:399.520000pt;}
.y42{bottom:402.240533pt;}
.yb7{bottom:415.520000pt;}
.y71{bottom:416.800533pt;}
.y90{bottom:423.280160pt;}
.y41{bottom:426.240533pt;}
.yb6{bottom:431.520000pt;}
.y8e{bottom:436.560000pt;}
.y70{bottom:440.800533pt;}
.yb5{bottom:447.520000pt;}
.y8f{bottom:449.920000pt;}
.y40{bottom:450.240400pt;}
.yb4{bottom:463.520000pt;}
.y6f{bottom:464.800400pt;}
.y3f{bottom:474.240267pt;}
.y8d{bottom:477.280000pt;}
.yb3{bottom:479.520000pt;}
.y6e{bottom:488.800267pt;}
.yb2{bottom:495.520000pt;}
.y3e{bottom:498.240133pt;}
.y8c{bottom:504.560000pt;}
.y5e{bottom:505.760000pt;}
.yb1{bottom:511.520000pt;}
.y6d{bottom:512.800133pt;}
.y3d{bottom:522.240133pt;}
.y5d{bottom:524.160000pt;}
.yb0{bottom:527.520000pt;}
.y8b{bottom:531.920000pt;}
.y6c{bottom:536.800133pt;}
.y5c{bottom:542.560000pt;}
.yaf{bottom:543.520000pt;}
.y3c{bottom:546.240000pt;}
.y8a{bottom:559.280000pt;}
.yae{bottom:559.520000pt;}
.y6b{bottom:560.800000pt;}
.y5b{bottom:563.120000pt;}
.y59{bottom:568.960000pt;}
.y3b{bottom:570.720000pt;}
.yad{bottom:575.520000pt;}
.y89{bottom:586.560000pt;}
.y6a{bottom:587.440000pt;}
.yac{bottom:591.520000pt;}
.y3a{bottom:594.268000pt;}
.y58{bottom:601.048699pt;}
.yab{bottom:607.520000pt;}
.y69{bottom:612.080000pt;}
.y88{bottom:613.920000pt;}
.y39{bottom:618.262560pt;}
.y5a{bottom:620.400000pt;}
.y57{bottom:622.644193pt;}
.yaa{bottom:623.520000pt;}
.y68{bottom:636.720000pt;}
.ya9{bottom:639.520000pt;}
.y87{bottom:641.280000pt;}
.y38{bottom:642.257120pt;}
.y55{bottom:644.411694pt;}
.y56{bottom:651.200000pt;}
.ya8{bottom:655.520000pt;}
.y67{bottom:661.440000pt;}
.y37{bottom:666.251680pt;}
.y86{bottom:668.560000pt;}
.ya7{bottom:671.520000pt;}
.y66{bottom:686.080133pt;}
.y54{bottom:686.252965pt;}
.ya6{bottom:687.520000pt;}
.y36{bottom:690.246240pt;}
.y84{bottom:695.920133pt;}
.ya5{bottom:703.520000pt;}
.y85{bottom:709.200000pt;}
.y65{bottom:710.720000pt;}
.y53{bottom:711.368313pt;}
.y35{bottom:714.240800pt;}
.ya4{bottom:719.520000pt;}
.y83{bottom:722.560000pt;}
.y64{bottom:735.440000pt;}
.ya3{bottom:735.520000pt;}
.y34{bottom:738.272773pt;}
.y82{bottom:749.920000pt;}
.ya2{bottom:751.520000pt;}
.y63{bottom:760.080133pt;}
.y33{bottom:762.267333pt;}
.y51{bottom:766.720000pt;}
.ya1{bottom:767.520000pt;}
.y81{bottom:777.280000pt;}
.ya0{bottom:783.520000pt;}
.y62{bottom:784.720000pt;}
.y32{bottom:786.261893pt;}
.y52{bottom:790.723815pt;}
.y9f{bottom:799.520000pt;}
.y80{bottom:804.560000pt;}
.y61{bottom:809.440000pt;}
.y31{bottom:810.256453pt;}
.y9e{bottom:815.520000pt;}
.y9d{bottom:831.520000pt;}
.y7f{bottom:831.920000pt;}
.y60{bottom:834.080133pt;}
.y30{bottom:834.251013pt;}
.y9c{bottom:849.520000pt;}
.y2f{bottom:858.245573pt;}
.y5f{bottom:860.080133pt;}
.y9b{bottom:865.520000pt;}
.y2e{bottom:882.240133pt;}
.y50{bottom:882.720000pt;}
.y2d{bottom:906.720000pt;}
.y2a{bottom:931.920000pt;}
.y29{bottom:954.720000pt;}
.y25{bottom:955.056000pt;}
.y22{bottom:955.088000pt;}
.y1f{bottom:955.120000pt;}
.y1c{bottom:955.152000pt;}
.y19{bottom:955.184000pt;}
.y16{bottom:955.216000pt;}
.y13{bottom:955.248000pt;}
.y10{bottom:955.280000pt;}
.yd{bottom:955.312000pt;}
.ya{bottom:955.344000pt;}
.y7{bottom:955.376000pt;}
.y4{bottom:955.408000pt;}
.y1{bottom:955.440000pt;}
.y27{bottom:956.400000pt;}
.y24{bottom:956.432000pt;}
.y21{bottom:956.464000pt;}
.y1e{bottom:956.496000pt;}
.y1b{bottom:956.528000pt;}
.y18{bottom:956.560000pt;}
.y15{bottom:956.592000pt;}
.y12{bottom:956.624000pt;}
.yf{bottom:956.656000pt;}
.yc{bottom:956.688000pt;}
.y9{bottom:956.720000pt;}
.y6{bottom:956.752000pt;}
.y3{bottom:956.784000pt;}
.y26{bottom:957.776000pt;}
.y23{bottom:957.808000pt;}
.y20{bottom:957.840000pt;}
.y1d{bottom:957.872000pt;}
.y1a{bottom:957.904000pt;}
.y17{bottom:957.936000pt;}
.y14{bottom:957.968000pt;}
.y11{bottom:958.000000pt;}
.ye{bottom:958.032000pt;}
.yb{bottom:958.064000pt;}
.y8{bottom:958.096000pt;}
.y5{bottom:958.128000pt;}
.y2{bottom:958.160000pt;}
.y28{bottom:978.720000pt;}
.h7{height:22.898269pt;}
.h3{height:23.118844pt;}
.h9{height:27.687238pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:852.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:732.000000pt;}
.w1{width:733.333333pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2b{left:37.840000pt;}
.x2d{left:47.280000pt;}
.x2{left:49.200000pt;}
.x3{left:50.576000pt;}
.x1{left:51.920000pt;}
.x2e{left:53.920000pt;}
.x3e{left:61.840000pt;}
.x5{left:68.720000pt;}
.x6{left:70.096000pt;}
.x4{left:71.440000pt;}
.x3b{left:83.920000pt;}
.x59{left:86.480000pt;}
.x8{left:90.096000pt;}
.x9{left:91.472000pt;}
.x7{left:92.816000pt;}
.x3c{left:93.920000pt;}
.x3d{left:96.160000pt;}
.x41{left:97.200000pt;}
.x42{left:98.640000pt;}
.x58{left:100.160000pt;}
.xb{left:107.856000pt;}
.xc{left:109.232000pt;}
.xa{left:110.576000pt;}
.xe{left:125.712000pt;}
.xf{left:127.088000pt;}
.xd{left:128.432000pt;}
.x11{left:143.472000pt;}
.x12{left:144.848000pt;}
.x10{left:146.192000pt;}
.x44{left:148.240000pt;}
.x43{left:156.080000pt;}
.x14{left:170.128000pt;}
.x15{left:171.504000pt;}
.x13{left:172.848000pt;}
.x17{left:191.504000pt;}
.x18{left:192.880000pt;}
.x16{left:194.224000pt;}
.x45{left:209.760000pt;}
.x46{left:211.200000pt;}
.x1a{left:216.400000pt;}
.x1b{left:217.776000pt;}
.x19{left:219.120000pt;}
.x1d{left:234.160000pt;}
.x1e{left:235.536000pt;}
.x1c{left:236.880000pt;}
.x20{left:251.920000pt;}
.x21{left:253.296000pt;}
.x1f{left:254.640000pt;}
.x47{left:261.680000pt;}
.x23{left:273.360000pt;}
.x24{left:274.736000pt;}
.x22{left:276.080000pt;}
.x26{left:291.120000pt;}
.x27{left:292.496000pt;}
.x25{left:293.840000pt;}
.x28{left:314.160000pt;}
.x48{left:315.440000pt;}
.x49{left:316.880000pt;}
.x4b{left:364.240000pt;}
.x4a{left:372.080000pt;}
.x2c{left:401.439200pt;}
.x2f{left:416.960000pt;}
.x4c{left:425.680000pt;}
.x4d{left:427.120000pt;}
.x3f{left:457.040000pt;}
.x4f{left:469.920000pt;}
.x4e{left:477.760000pt;}
.x50{left:531.280000pt;}
.x51{left:532.720000pt;}
.x3a{left:541.199867pt;}
.x29{left:544.960000pt;}
.x40{left:554.800400pt;}
.x2a{left:567.200000pt;}
.x53{left:575.520000pt;}
.x37{left:577.440000pt;}
.x52{left:583.360000pt;}
.x36{left:592.547422pt;}
.x35{left:594.234806pt;}
.x34{left:613.120000pt;}
.x54{left:637.040000pt;}
.x55{left:638.480000pt;}
.x32{left:640.319606pt;}
.x33{left:647.352620pt;}
.x31{left:660.797691pt;}
.x57{left:679.679867pt;}
.x56{left:687.520000pt;}
.x30{left:713.040000pt;}
.x38{left:723.520000pt;}
.x39{left:767.759867pt;}
}
